/*CSS for TCM index page*/  
HTML{font-size:100%;/*sets the general default font-size to 10px*/}
* html body{overflow:hidden;}
* html div#content{height:100%;overflow:auto;}
body{margin:0;padding:100px 0 0 0;}
/*Headline Fonts common to all pages*/
h1{font:1.8em "monotype corsiva";color: red; font-weight:bold; text-align: center;}
h2{font:1.6em "monotype corsiva";color:#0066cc; font-weight:bold; text-align: center;}
h3{font:1.4em "monotype corsiva";color:green; font-weight:bold; text-align: center;}
/*other fonts common to all pages*/
p.visitors{font:0.8em Verdana, Geneva, Helvetica, sans-serif;font-weight:bold;color:black;text-align: center;}
p.newwindow{font:0.8em Verdana, Geneva, Helvetica, sans-serif;font-weight:normal;color:black;text-align: center;}
/*DIVS common to all pages*/
div.c1 {padding:5px}
div.c3 {text-align: center}
img.c1 {border:0}
img.c1 {border:0}
/*External link a href icon*/
/*a[href^="http:"]*/ 
/*{*/
/*background-image: url('http://www.threecordministries.org/images/linkicon.gif');*/
/*background-position: right;*/
/*background-repeat: no-repeat;*/
/*padding-right: 20px;*/ 
/*}*/
a:link {text-decoration:underline;color:#0066FF}
a:visited {text-decoration:underline;color:#0066FF}
a:hover{text-decoration:none;color:#ff9900}
.borderimage{border:5px solid #6699FF;}
.bulletimagestyle{position: absolute;left: -200px;}
/*defining solid lines*/
div.line0 hr {display:none;}
div.line0 {margin: 0 auto;height:6px;width:10px;background:#FFFFFF no-repeat scroll center;/*light-blue*/}
div.line1 hr{display:none}
div.line1{margin: 0 auto;height:6px;width:700px;background:#6699FF no-repeat scroll center;/*light-blue*/}
div.line2 hr{display:none}
div.line2{margin: 0 auto;height:6px;width:140px;background:#6699FF no-repeat scroll center;/*light-blue*/}
div.line3 hr{display:none}
div.line3{margin: 0 auto;height:6px;width:350px;background:#6699FF no-repeat scroll center;/*light-blue*/}
#wrapper{margin: 0pt auto;width: 100%;text-align: center;overflow:hidden;}
#holder{margin: 0pt auto;width: 1000px;text-align: center;background-color:#552211;/*mid-brown*/}
#outertopbox{margin: 0pt auto;width: 990px;text-align: center;background-color: #330000;/*chocolate*/}
#innertopbox{margin: 0pt auto;width: 980px;text-align: center;background-color:#FAEEE0;/*light-beige*/line-height:1;}
#outerbeliefsbox{margin: 0pt auto;/*float:left;*//*margin-left:5pt;*//*margin-right:25pt;*/width: 990px;background-color: #330000;/*chocolate*/}
#innerbeliefsbox{margin: 0pt auto;width: 980px;text-align: center;background-image:url('http://www.threecordministries.org/images/gradients/beige-gradient-reverse.jpg');line-height:1;}
#footer{clear:both;}
#outerlogobox{margin: 0pt auto;width: 355px;text-align: center;background-color: #330000;/*chocolate*/}
#innerlogobox{margin: 0pt auto;width: 340px;text-align: center;background-color:#faeee0;/*light-beige*/}
#outerbottombox{margin: 0pt auto;width: 990px;text-align: center;background-color: #330000;/*chocolate*/}
#innerbottombox{margin: 0pt auto;width: 980px;text-align: center;background-image:url('http://www.threecordministries.org/images/gradients/beige-gradient-small.jpg');}
/*TCM header*/
#headerdiv{position:absolute;top:0;text-align: center;width: 100%;background-image:url('http://www.threecordministries.org/images/orange-wisps.bmp');}
#buttondiv{width:100%;border-style: solid;border-bottom-width:1px;border-top-width:0px;border-left-width:0px;border-right-width:0px;}
#outerindexbox{margin: 0pt auto;width: 900px;text-align: center;background-color: #330000;/*chocolate*/}
#innerindexbox{margin: 0pt auto;width: 890px;text-align: center;background-color:#ffffff;/*white*/line-height:1.0;}
#outervisitorsdiv{margin:0 auto;width:400px;background-color:#552211;text-align: center;}
#innervisitorsdiv{margin:0 auto;width:390px;background-color:#FAEEE0;text-align: center;}
#wideadbox{margin: 0pt auto;width: 600px;text-align:justify;background-color: #ccd7ff/*light-blue*/}
#narrowadbox{margin: 0pt auto;width: 140px;text-align:justify;/*background-color: #ccd7ff*//*light-blue*/}
p.midblack{font:0.8em Verdana, Geneva, Helvetica, sans-serif;font-weight:bold;color:black;text-align: center;}
p.midaqua{font:0.8em Verdana, Geneva, Helvetica, sans-serif;font-weight:bold;color:aqua;text-align: center;}
p.midgreen{font:0.8em Verdana, Geneva, Helvetica, sans-serif;font-weight:bold;color:#99FF00;text-align: center;}
p.midblueboldleft{font:0.8em Verdana, Geneva, Helvetica, sans-serif;font-weight:bold;color:#0099cc;text-align: left;}
p.midbluenormalcenter{font:0.8em Verdana, Geneva, Helvetica, sans-serif;font-weight:normal;color:#3399ff;text-align: center;}
p.midbluenormalboldcenter{font:0.8em Verdana, Geneva, Helvetica, sans-serif;font-weight:bold;color:#3399ff;text-align: center;}
p.midblackbold{font:0.8em Verdana, Geneva, Helvetica, sans-serif;font-weight:bold;color:black;text-align: center;}
p.midwhiteboldleft{font:0.8em Verdana, Geneva, Helvetica, sans-serif;font-weight:bold;color:#ffffff;text-align: left;}
p.smallblacknormal{font:0.6em Verdana, Geneva, Helvetica, sans-serif;font-weight:normal;color:black;text-align: center;}
p.smallbluenormalcenter{font:0.6em Verdana, Geneva, Helvetica, sans-serif;font-weight:normal;color:#0066cc;text-align: center;}
p.smallbluenormalcenterbold{font:0.6em Verdana, Geneva, Helvetica, sans-serif;font-weight:bold;color:#0066cc;text-align: center;}
p.smallwhitenormal{font:0.6em Verdana, Geneva, Helvetica, sans-serif;font-weight:bold;color:#ffffff;text-align: center;}
/*DIV ids for index page*/
body{margin:0;padding:0;border:0;width:100%;background-color:#552211;/*mid-brown*/}
/*Introduction page header and footer*/
.roundedbox {width: 760px; background-color:#CCD7FF}
.toproundedbox {width: 760px;background-color:#CCD7FF}
/*corners light-blue on white background*/
.bl2{background: url(http://www.threecordministries.org/images/corners/light-blue-bottom-left-white-background.bmp) 0 100% no-repeat}
.br2{background: url(http://www.threecordministries.org/images/corners/light-blue-bottom-right-white-background.bmp) 100% 100% no-repeat}
.tl2{background: url(http://www.threecordministries.org/images/corners/light-blue-top-left-white-background.bmp) 0 0 no-repeat}
.tr2{background: url(http://www.threecordministries.org/images/corners/light-blue-top-right-white-background.bmp) 100% 0 no-repeat;padding:5px}